/* vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker:
 *
 * Mandriva Maintainer Database - Copyright (c) 2007 Vincent Danen <vdanen@mandriva.com>
 *
 * $Id: style.css 265090 2010-01-18 18:27:18Z shikamaru $
 */

.odd {
    background-color: #efefef;
}

.even {
    background-color: #ffffff;
}
